## xrestop 0.4

=== debian/changelog ===
xrestop (0.4-9build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:47:32 +0000

xrestop (0.4-9) unstable; urgency=low

  * Fix typo in man page.  Closes: #700831.

 -- Moray Allan <moray@debian.org>  Sun, 03 Mar 2013 22:49:00 +0300

xrestop (0.4-8) unstable; urgency=low

  * Fix menu file to run program in a terminal.  Closes: #692853.

 -- Moray Allan <moray@debian.org>  Sun, 11 Nov 2012 14:46:11 +0000

xrestop (0.4-7) unstable; urgency=low

  * Use DEB_LDFLAGS_MAINT_APPEND instead of editing LDFLAGS in debian/rules.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 11:24:54 +0000

xrestop (0.4-6) unstable; urgency=low

  * Switch from cdbs to dh 9 for package build.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Use --as-needed to avoid unnecessary dependencies.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 00:42:42 +0000

xrestop (0.4-5) unstable; urgency=low

  * Fix batch mode output to use '0x' for hex.  Closes: #637790.

 -- Moray Allan <moray@debian.org>  Tue, 20 Mar 2012 23:59:21 +0000

xrestop (0.4-4) unstable; urgency=low

  * Update X11 Build-Depends.  Closes: #515443.

 -- Moray Allan <moray@debian.org>  Sat, 25 Jul 2009 16:26:51 +0200

xrestop (0.4-3) unstable; urgency=low

  * Update Debian menu file for new menu policy.

 -- Moray Allan <moray@debian.org>  Sun, 16 Mar 2008 20:12:41 +0100

xrestop (0.4-2) unstable; urgency=low

  * Show correct display name when -d not used.  Closes: #447527.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 18:54:22 +0000

xrestop (0.4-1) unstable; urgency=low

  * New upstream release.
  * Can now quit by pressing Q.  Closes: #333285.

 -- Moray Allan <moray@debian.org>  Sat,  4 Mar 2006 00:45:28 +0000

xrestop (0.3-3) unstable; urgency=low

  * Fix man page.  Closes: #343547.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 18:54:37 +0000

xrestop (0.3-2) unstable; urgency=low

  * Add libxres-dev to Build-Depends, remove xlibs-static-dev.
    Closes: #323992.
  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sat, 20 Aug 2005 13:12:39 +0100

xrestop (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Tue,  7 Jun 2005 00:42:28 +0100

xrestop (0.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Moray Allan <moray@debian.org>  Thu, 19 Feb 2004 00:15:03 +0000

xrestop (0.2-2) experimental; urgency=low

  * Minor changes to manual page.

 -- Moray Allan <moray@debian.org>  Fri,  6 Feb 2004 23:56:44 +0000

xrestop (0.2-1) experimental; urgency=low

  * Initial release. Closes: #227109.

 -- Moray Allan <moray@debian.org>  Sun, 11 Jan 2004 17:03:28 +0000
