## xrestop 0.4%2Bgit20130926

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

# override_dh_auto_configure:
# 	dh_auto_configure
