## xrestop 0.4+git20130926

=== debian/changelog ===
xrestop (0.4+git20130926-3) unstable; urgency=medium

  * Switch to dh compat mode 13.
  * Update standards version.
  * Enable bindnow and fortify hardening options.
  * Update watch file.

 -- Moray Allan <moray@debian.org>  Tue, 23 Jun 2020 12:35:26 +0100

xrestop (0.4+git20130926-2) unstable; urgency=medium

  * Switch to dh 11 for package build and simplify debian/rules.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 14:21:10 +0000

xrestop (0.4+git20130926-1) unstable; urgency=low

  * Import unreleased changes from upstream git repository.

 -- Moray Allan <moray@debian.org>  Fri, 19 May 2017 16:10:52 +0100

xrestop (0.4-10) unstable; urgency=low

  * Tidy watch file.
  * Fix Debian menu file.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Thu, 17 Mar 2016 16:17:23 +0000
