=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9.0), dh-autoreconf, libncurses5-dev, libxext-dev (>= 4.3.0), libx11-dev (>= 4.3.0), x11proto-core-dev, libxres-dev (>= 4.3.0), libice-dev (>= 4.3.0), pkg-config (>= 0.15.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 13~), libncurses5-dev, libxext-dev (>= 4.3.0), libx11-dev (>= 4.3.0), x11proto-core-dev, libxres-dev (>= 4.3.0), libice-dev (>= 4.3.0), pkg-config (>= 0.15.0), xutils-dev
+Standards-Version: 4.5.0
 
 Package: xrestop
 Architecture: any
