=== debian/watch ===
version=2
https://www.freedesktop.org/software/xrestop/xrestop-(.*)\.tar\.gz	debian	uupdate
