## xrestop 0.6

=== debian/changelog ===
xrestop (0.6-2) unstable; urgency=medium

  * Rediff patches
  * Add VCS fields to debian/control.
  * Update Standards-Version.
  * Drop explicit Priority field.

 -- Moray Allan <moray@debian.org>  Wed, 11 Feb 2026 15:17:48 +0000

xrestop (0.6-1) unstable; urgency=medium

  * New upstream release.  Closes: #1081731.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 12 Mar 2025 16:11:11 +0000
