=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xrestop
 Section: x11
-Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 13~), libncurses5-dev, libxext-dev (>= 4.3.0), libx11-dev (>= 4.3.0), x11proto-core-dev, libxres-dev (>= 4.3.0), libice-dev (>= 4.3.0), pkg-config (>= 0.15.0), xutils-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper, debhelper-compat (= 13), libncurses5-dev, libxext-dev (>= 4.3.0), libx11-dev (>= 4.3.0), x11proto-core-dev, libxres-dev (>= 4.3.0), libice-dev (>= 4.3.0), pkg-config (>= 0.15.0), xutils-dev
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/debian/xrestop.git
+Vcs-Browser: https://salsa.debian.org/debian/xrestop
 
 Package: xrestop
 Architecture: any
